train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['0', '1', '3']

roboflow:
  workspace: fp-cdzly
  project: golf-club-segmentation-batch-10
  version: 1
  license: CC BY 4.0
  url: https://universe.roboflow.com/fp-cdzly/golf-club-segmentation-batch-10/dataset/1